Bug 1046730 - Unpackaged file
Summary: Unpackaged file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnutls
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: Jiri Jaburek
URL:
Whiteboard:
Depends On: 1067153
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-26 19:33 UTC by Zenon Panoussis
Modified: 2014-06-18 08:17 UTC (History)
3 users (show)

Fixed In Version: gnutls-3.1.18-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 09:47:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Zenon Panoussis 2013-12-26 19:33:45 UTC
rpmbuild -ba gnutls.spec
...
error: Installed (but unpackaged) file(s) found:
   /usr/bin/crywrap

Comment 1 Zenon Panoussis 2013-12-26 19:49:44 UTC
Note: crywrap is only built if libidn is present, so it has to be either packaged conditionally in %files or deleted conditionally in %install.

Comment 9 Ludek Smid 2014-06-13 09:47:03 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.